{
  "row_id": 1825,
  "query": "TRENDS Clothing Shop Hardoi",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x399ef971cc284b3f:0x9fce036b9a7ccd41",
      "address": "Gate No. 49, 50, 51, Bahra Saudagar Opp Nagkothi, Lucknow Rd, Hardoi, Uttar Pradesh 241001",
      "rating": 4.2,
      "reviews_count": 573,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bahra-saudagar-hardoi",
      "phone": "08317092187",
      "thumbnail": null,
      "latitude": 27.38991,
      "longitude": 80.134022,
      "link": "https://www.google.com/maps/place/TRENDS/@27.38991,80.134022,12z/data=!4m6!3m5!1s0x399ef971cc284b3f:0x9fce036b9a7ccd41!8m2!3d27.38991!4d80.134022!16s%2Fg%2F11q8rw27nn?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}